PDA

View Full Version : 4.01 patch install error.



Dingzoom
09-07-2005, 02:18 PM
I followed Tullys Sticky on "Correct Patch Order - Make sure you do it right" and with the 3.03 it was flying very well.
I went to 3DGamers & downloaded the PF_patch401m.exe
when I ran the installer it went through to the end then it changed my desktop from 1280 by 1024 down to 1024 by 768 and came up with
The instruction @ 0xof89laee referenced memeory oxf8f8leO the memory could not be read.
now the game won't launch.

what happened?

Dingzoom
09-07-2005, 02:18 PM
I followed Tullys Sticky on "Correct Patch Order - Make sure you do it right" and with the 3.03 it was flying very well.
I went to 3DGamers & downloaded the PF_patch401m.exe
when I ran the installer it went through to the end then it changed my desktop from 1280 by 1024 down to 1024 by 768 and came up with
The instruction @ 0xof89laee referenced memeory oxf8f8leO the memory could not be read.
now the game won't launch.

what happened?

CapBackassward
09-07-2005, 02:44 PM
Download the 4.01 again maybe from a different site and re-install the 4.01 patch. Sometimes you can get corrupted files when you download.

Rick

Dingzoom
09-07-2005, 02:52 PM
Thats the first thing I did.
I don't see a-way to uninstall just the 4.01 patch & go back to the 3.03 either...

FoolTrottel
09-07-2005, 03:12 PM
Hey, you do not need to uninstall 4.01.
Try and just patch 3.03 over it. Should work fine!

(Very strange though that it changed your desktop resolution... looks like a bad download. If you keep getting them strange things, maybe post in Community Help Forum (http://forums.ubi.com/eve/ubb.x?a=frm&s=400102&f=49310655))

Have Fun!

Dingzoom
09-07-2005, 03:52 PM
hey thanks FoolTrottel...
I didn't think that would work but, it did. everything is back to normal as 3.03m.

I tried that 4.01m patch from two separate download sites but they both had the same memory problem that I listed above.

There must be a file missing from my game but I sure wouldn't have a clue what or where it would be.
The patch loaded &worked prior to my reformat & install of XP home...

Dingzoom
09-07-2005, 04:26 PM
O.k. ... I have the Il2+AEP+PF ...flys very well...added the 3.03m (102576 kb) flys just fine.
I have the 4.01m.exe (144368kb)(NOT SERVER)

shouldn't this patch just install over the 3.03 & work just fine.

CapBackassward
09-07-2005, 07:21 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><div class="ip-ubbcode-quote-title">quote:</div><div class="ip-ubbcode-quote-content">Originally posted by Dingzoom:
O.k. ... I have the Il2+AEP+PF ...flys very well...added the 3.03m (102576 kb) flys just fine.
I have the 4.01m.exe (144368kb)(NOT SERVER)

shouldn't this patch just install over the 3.03 & work just fine. </div></BLOCKQUOTE>

Yep. It should. Might want to post in Community Help. More people will notice and give you some help. Only thing I can figure, something wrong somewhere and a totally re-install might be the way to go. Welcome to the world of BIG sims. Most people here have, 'Been there; done that.' http://forums.ubi.com/groupee_common/emoticons/icon_smile.gif

Rick